# translation of kioslave_nfs.po to 
# translation of kioslave_nfs.po to
# translation of kioslave_nfs.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kioslave_nfs\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "<title>nfs</title>"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid ""
"Sun's <acronym>NFS</acronym> protocol provides transparent remote access to "
"shared file systems across networks. The <acronym>NFS</acronym> protocol is "
"designed to be machine, operating system, network architecture, and "
"transport protocol independent. This independence is achieved through the "
"use of Remote Procedure Call (<acronym>RPC</acronym>) primitives built on "
"top of an eXternal Data Representation (<acronym>XDR</acronym>)."
msgstr ""

#: index.docbook:13
#, no-c-format
msgid ""
"The supporting MOUNT protocol performs the operating system-specific "
"functions that allow clients to attach remote directory trees to a point "
"within the local file system. The mount process also allows the server to "
"grant remote access privileges to a restricted set of clients via export "
"control."
msgstr ""

#: index.docbook:20
#, no-c-format
msgid ""
"The Lock Manager provides support for file locking when used in the "
"<acronym>NFS</acronym> environment. The Network Lock Manager "
"(<acronym>NLM</acronym>) protocol isolates the inherently stateful aspects "
"of file locking into a separate protocol."
msgstr ""

#: index.docbook:26
#, no-c-format
msgid ""
"Source: <ulink url=\"http://www.networksorcery.com/enp/protocol/nfs.htm\"> "
"http://www.networksorcery.com/enp/protocol/nfs.htm</ulink>"
msgstr ""

#: index.docbook:32
#, no-c-format
msgid "See the manual: <ulink url=\"man:/nfs\">nfs</ulink>."
msgstr ""
